summaryrefslogtreecommitdiffhomepage
path: root/examples/git-pbuilder
diff options
context:
space:
mode:
Diffstat (limited to 'examples/git-pbuilder')
-rwxr-xr-xexamples/git-pbuilder7
1 files changed, 4 insertions, 3 deletions
diff --git a/examples/git-pbuilder b/examples/git-pbuilder
index d8e62e3d..bb1798e9 100755
--- a/examples/git-pbuilder
+++ b/examples/git-pbuilder
@@ -1,8 +1,9 @@
-#!/bin/sh -e
-#
+#!/bin/sh
+#
# pbuilder helper for git-buildpackage
# use this as "builder" in gbp.conf
+set -e
# pass all options to dpkg-buildpackage:
-pdebuild --debbuildopts "$*"
+pdebuild $PBUILDER_OPTS --debbuildopts "-i\.git/ -I.git $*"